---
group:
  name: '1217268470'
  description: ''
  projects:
  - name: 'archlinux'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'dw22d'
    description: ''
    mirrorRelease: false
    topic: ''
  